sha256: d1ed3494d6e4a6f8bc6db7261a548bed39b24f4523d13b5eb56b552f6085c23e
real_size: null
zip_size: 501488816
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep57/open_data_millesime_2026-02-a_dep57_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep57/open_data_millesime_2026-02-a_dep57_pgdump_metadata.yml
